@tailwind base;
@tailwind components;
@tailwind utilities;
@layer components {
  .link{
    @apply hover:underline cursor-pointer;
  }
  .btn{
    @apply bg-[#f9f9fa] p-3 rounded-md 
    ring-gray-200 text-sm text-gray-800 
    hover:ring-1 focus:outline-none active:ring-gray-200
    hover:shadow-md;
  }
}